去掉某个WordPress插件更新提示

去掉某个WordPress插件更新提示

某些WP插件的作者更新很频繁,然而每次都是一些无关紧要的小更改,甚至后续版本会添加一些自己根本用不到的功能,这时如果能关掉插件的更新提示就好了,其实这事儿很简单,只需修改一下插件的文件版本号即可。具体做法为:登录WordPress后台,选“插件”,然后在想禁止更新提示的插件上点“编辑”,之后就会进入该插件的主文件(PHP格式),拿大家都用的缓存插件来说,它的主文件开头注释是这么写的:

所有插件开头注释都是要根据WordPress插件规范而写的,所以别的插件也是这样的格式。我们需要做的就是把代码中的“Version: 1.4.8”改成“Version: 9999”之类往后的数字,更改之后保存即可,下次该插件在没更新到9999版本号之前都不会有提示了。

注:如果删除掉“Version”的话,会立马提示更新。

 

</catmee> 文章全部原创、谢绝转载,作者「BianLei」,如果喜欢欢迎分享链接,相关内容参见本站版权声明
如果您觉得本站的存在对您多少有所帮助,可以用手机支付宝扫一扫以下二维码支付任意金额作为支持:支付宝
本站相关:Facebook | YouTube | QQ空间
Tagged . Bookmark the permalink.

COMMENTS: 3

  1. 无声有处 says:

    额 每次都会勤快的更新一下 因为觉得更加安全了

Comment Anonymously? No Problem! | 可以匿名评论了我会说?

Fill up Email address to subscribe reply and display your avatar from Gravatar (If any)
填写邮箱即可显示您在Gravatar的头像